Which jsf specification am I using? - Websphere

This is a discussion on Which jsf specification am I using? - Websphere ; Hi everybody, I am using RSA Version: 6.0.1 Build id: 20050725_1800, and when I look at a web application J2EE properties It says: Web 2.4 includes Servlet specification 2.4 and JSP specification 2.0. And my latest fixes is interim fix ...

+ Reply to Thread
Results 1 to 3 of 3

Thread: Which jsf specification am I using?

  1. Which jsf specification am I using?

    Hi everybody,

    I am using RSA Version: 6.0.1
    Build id: 20050725_1800,

    and when I look at a web application J2EE properties It says: Web 2.4 includes Servlet specification 2.4 and JSP specification 2.0.

    And my latest fixes is interim fix 002,
    so what is my jsf implementation jsf 1.0 or 1.1 or an other how can I learn this.

    Thanks for helps.

  2. Re: Which jsf specification am I using?

    1.0

  3. Re: Which jsf specification am I using?

    thank you

+ Reply to Thread